/*******************************

            見出し

*******************************/

#staff h2 {
  display: block;
  color: #000000;
  border: none;
  padding: 20px;
  text-align: center;
}

#staff h2 span {
  display: block;
  margin-top: 10px;
  margin-left: 0 !important;
}

#staff h2:before {
  display: none;
}

h3 {
  display: block;
  font-size: 40px;
  font-weight: bold;
  color: #b48c52;
  text-align: center;
  border-bottom: 4px solid #b48c52;
}

h3 span {
  display: block;
  min-width: 400px;
  max-width: 400px;
  margin: 5px auto 0 auto;
  font-size: 21px;
  padding: 10px;
  background-color: #b48c52;
  color: #fff;
  text-align: center;
  line-height: 1;
}

h3.border_title {
    display: flex;
    align-items: center;
    padding: 30px 0;
    font-size: 26px;
    font-weight: normal;
    text-align: center;
    color: #000;
    border: none;
}

h3.border_title:before,
h3.border_title:after {
    content: "";
    height: 2px;
    flex-grow: 1;
    background-color: #c3c3c3;
}

h3.border_title:before {
    margin-right: 1rem;
}

h3.border_title:after {
    margin-left: 1rem;
}

h4 {
  font-size: 32px;
  text-align: center;
  font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
}

h4.next_title {
  display: block;
  width: 100%;
  padding: 15px 20px;
  font-size: 24px;
  font-weight: normal;
  color: #000;
  text-align: left;
  border-top: 5px solid #231815;
  background-color: #eeeeee;
  line-height: 1;
}


@media screen and (max-width: 640px) {
h4.next_title {
  font-size: 19px;
}



}